@charset "utf-8";

/*------------------------------------------------------*/
/*social icons 
/*------------------------------------------------------*/

.social_icons{
	margin:0;
	padding-bottom:0.5em;
	border-bottom:1px solid #B5B5B6;
	}
	
.social_icons .left{
	width:530px;
	}
	
/*------------------------------------------------------*/
/*print button
/*------------------------------------------------------*/
	
.print_btn{
	display:block;
	padding:2px 0 2px 15px;
	width:70px;
	background:#999 url(/img/print_icon.png) no-repeat 7px 5px;
	color:#fff;
	text-align:center;
	font-size:0.7em;
	cursor:pointer;
	}

/*print area - created via js*/

#printbody{
	margin:0 auto;
	width:630px;
	}

#printbody strong{
	display:inline-block;
	margin:0.5em 0;
	font-size:1.2em;
	}

#printbody h1{
	margin:0.5em 0;
	font-size:1.5em;
	}

#printbody p{
	margin:1em 0;
	font-size:1em;
	line-height:1.7;
	}

#printbody a{
	color:#6987D3;	
	}

#printbody a.img_wrapper{
	color:#000;	
	}

#printbody #btns{
	margin:0 auto;
	width:230px;
	height:60px;
	}

#printbody #btns P{
	padding:5px 0;
	width:100px;
	color:#fff;
	text-align:center;
	font-size:0.9em;
	cursor:pointer;	
	}

#printbody #btns .cancel{
	color:#7f7f7f;
	}

.off{
	display:none;
	}
	
/*------------------------------------------------------*/
/*article*/
/*------------------------------------------------------*/

.article .date{
	margin:0;
	color:#888;
	font-size:0.85em;
	}
	
.article h1{
	margin:0.5em 0 0;
	font-size:1.5em;
	}

#printbody .medium_header,
.article .medium_header{
	display:inline-block;
	margin:0;
	padding-left:0.5em;
	border-left:6px solid #afcfe4;
	font-size:110%;
	line-height:1.2;
	}
	
#printbody .small_header,	
.article .small_header{
	display:inline-block;
	margin:0;
	padding-left:0.5em;
	border-left:6px solid #ccc;
	font-size:100%;
	line-height:1;
	}

.article p{
	margin:1em 0;
	font-size:1em;
	line-height:1.7;
	}
	
.article a{
	margin-left:3px;
	color:#6987D3;
	text-decoration:underline;
	}
	
.article a:visited{
	color:#956EB8;
	}
	
.article a.hover{
	color:#77AEFF;
	}	
	
/*------------------------------------------------------*/
/*article image*/
/*------------------------------------------------------*/

/*created via js*/

.img_wrapper{
	display:inline-block;
	margin-bottom:0.5em;	
	padding:3px;
	border:1px solid #B5B5B6;
	/* page-break-inside:avoid; */
	}

.img_wrapper span{
	margin-top:3px;
	font-size:0.75em;
	}

a.img_wrapper,
a.img_wrapper:visited{
	text-decoration:none;
	color:#000;
	}

a.img_wrapper .zoom_img{
	margin:0;
	padding:0;
	display:block;
	position:relative;
	font-size:0.75em;
	}
	
a.img_wrapper .zoom{
	display:block;
	width:28px;
	height:28px;
	background:url(/img/zoom.png) no-repeat center center;
	position:absolute;
	bottom:5px;
	right:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	}
		
a.img_wrapper_hover{
	text-decoration:underline;
	}
	
a.img_wrapper_hover .zoom{
	background-color:red;
	}
	
/*photo news----------------*/

.p_news .img_wrapper{
	float:none;
	display:block;
	margin:0 auto;
	}
	
/*------------------------------------------------------*/
/*link*/
/*------------------------------------------------------*/

.arrow_link{
	padding-left:14px;
	background:url(/img/elements.png) no-repeat 0px 5px;
	}

.arrow_link_hover{
	text-decoration:underline;
	}	

/*photo news----------------*/

.p_news .arrow_link{
	padding-left:10px;
	background:url(/img/elements.png) no-repeat 0px 7px;
	font-size:0.95em !important;
	}

/*------------------------------------------------------*/
/*member only */
/*------------------------------------------------------*/
	
.member_only{
	margin:0 0 1.5em;
	padding:3px 3px 10px 3px;
	text-align:center;
	border:1px solid #ffbe55;
	background:#f8f7ea;	
	}	
	
.member_only .red_txt{
	display:block;
	margin-bottom:15px;
	padding:5px 0;
	background:#ffbe55;	
	color:#555353;
	}

.member_only a{
	color:#6987D3;
	text-decoration:none;
	font-size:85%;
	}
	
.member_only a:visited{
	color:#956EB8;
	}
	
.member_only a.hover{
	color:#77AEFF;
	text-decoration:underline;
	}	
	
.btn_wrapper{
	margin:10px auto 5px;
	width:320px;
	height:52px;
	}

.btn_wrapper a{
	display:inline-block;
	width:150px;
	box-shadow:1px 1px 0 #fff;
	text-align:left;
	font-size:1em;
	}

.btn_wrapper a:active{
	margin:1px 0 0 1px;
	}

.reg_link{
	border:1px solid #d27a43;		
	color:#fff;
	text-decoration:none;
	}
		
.reg_link span{
	display:inline-block;
	padding:5px 0 5px 40px;
	background:url(/img/reg_icon.png) no-repeat 9px 7px;
	color:#fff;
	text-shadow:1px 1px 2px #333;
	letter-spacing:0.1em;
	line-height:34px;
	}
	
.reg_link_hover{
	border:1px solid #a5152b;
	background: #c43349;
	color:#fff;
	}
	
.login_link{
	padding-top:4px;
	height:40px;
	font-weight:800;
	line-height:1;
	}
	
.login_link span{
	display:inline-block;
	padding:0 0 0 40px;
	background:url(/img/login_icon.png) no-repeat 8px 6px;
	color:#6e6e6e;
	text-shadow:1px 1px 0px #fff;
	}	
	
.login_link_hover{
	background:#f5f5f5;
	text-decoration:none;
	}

.login_link span span{
	padding:3px 0;
	background:none !important;
	font-weight:400;
	font-size:0.7em;
	}
	
/*------------------------------------------------------*/
/* weekly photo news */
/*------------------------------------------------------*/

.p_week{
	width:630px;
	}

.p_week li{
	float:left;
	width:128px;
	height:158px;
	margin-right:39px;
	margin-bottom:15px;
	}
	
.p_week li:nth-child(4){
	margin-right:0;
	}

.p_week li a{
	background:#fff;
	display:block;
	border:1px solid #B5B5B6;
	box-shadow:1px 1px 1px #bbbbbb;
	color:#6987D3;
	text-decoration:underline;
	padding:3px;
	}

.p_week li a:visited{
	color:#956EB8;
	}
	
.p_week li a.hover{
	color:#77AEFF;
	}	

.p_week li .w_img{
	display:block;
	width:120px;
	height:120px;
	overflow:hidden;
	position:relative; /*old IE*/
	}	
	
.p_week li img{
	margin:auto auto;
	}

.p_week li span{
	display:block;
	margin:0 auto;
	text-align:center;
	}
	
/*------------------------------------------------------*/
/* photo ranking */
/*------------------------------------------------------*/

.p_rank{
	width:630px;
	padding:0;
	}
	
.p_rank li{
	width:300px;
	clear:both;	
	display:block;
	padding:15px 0;
	border-bottom:1px dotted #B5B5B6;
	}

.p_rank .rank{
	float:left;
	vertical-align:top;
	margin-right:10px;
	}
	
.p_rank .w_img{
	display:block;
	width:80px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-right:10px;
	background:#EBF0F3;	
	}
	
.p_rank .w_img img{
	display:block;
	margin:auto auto;
	padding:0;
	}
	
.p_rank .article_title{
	display:inline-block;
	width:180px;
	width:165px;
	float:left;
	}	

/*------------------------------------------------------*/
/* emergency */
/*------------------------------------------------------*/

.article .red_link_list{
	margin-top:1em;
	}
		
.red_link_list a,
.red_link_list a:visited{
	padding-left:15px;
	background:url(/img/weather_elements.png) no-repeat 0px -107px;
	color:#C43349;
	text-decoration:underline;
	}
	
.red_link_list a.hover{
	color:#f3740d;
	}
	
.emergency .blue_header{
	font-size:16px !important;
	padding:6px 12px;
	line-height:1em;
	height:auto;
	}

.emergency h3{
	line-height:1;
	margin:0;
	padding:0 0 3px 0;
	border-bottom:1px solid #B5B5B6;
	}

.emergency .left_line_header{
	line-height:1;
	margin:1.2em 0 0.5em;
	padding:0 0 0 5px;
	}
	
.emergency p{
	margin:0;
	padding:0;
	font-size:0.95em;
	line-height:1.6;
	}
		
.emergency p.has_top{
	margin-top:1em;
	}

/*------------------------------------------------------*/
/*tou*/
/*------------------------------------------------------*/

.tou p,
.tou ul{
	font-size:0.9em;
	line-height:1.7;
	margin:0;
}

.tou ul {
	list-style-type:decimal;
	padding-left:30px;
	margin:0;
}

.tou .medium_header{
	display:block;
	font-size:125%;	
	border-bottom:1px solid #b5b5b6;
	margin:1.5em 0;
}

.tou .small_header{
	display:block;
	font-size:105%;	
	margin:1em 0;
}

/*------------------------------------------------------*/
/*twitter */
/*------------------------------------------------------*/
.twitter-timeline {min-width:630px!important;}


